<?php
/**
 * Internationalisation file for extension EditUser.
 *
 * @addtogroup Extensions
*/

$messages = array();

/** English
 * @author Ryan Schmidt
 */
$messages['en'] = array(
	'edituser-desc'         => 'Allows privileged users to edit other users\' preferences',
	'edituser'              => 'Edit user',
	'edituser-logout'       => 'Log user out',
	'edituser-username'     => 'Name',
	'edituser-dosearch'     => 'Search',
	'edituser-nouser'       => 'The specified user does not exist',
	'edituser-exempt'       => 'The specified user cannot be edited',
	'right-edituser'        => 'Edit the preferences of other users',
	'right-edituser-exempt' => 'Cannot have their preferences edited by others',
);

/** Message documentation (Message documentation)
 * @author Jon Harald Søby
 * @author Purodha
 */
$messages['qqq'] = array(
	'edituser-desc' => 'Shown in [[Special:Version]] as a short description of this extension. Do not translate links.',
	'edituser-username' => '{{Identical|Name}}',
	'edituser-dosearch' => '{{Identical|Search}}',
);

/** Karelian (Karjala)
 * @author Flrn
 */
$messages['krl'] = array(
	'edituser-dosearch' => 'Ečindy',
);

/** Niuean (ko e vagahau Niuē)
 * @author Jose77
 */
$messages['niu'] = array(
	'edituser-dosearch' => 'Fano',
);

/** Afrikaans (Afrikaans)
 * @author Arnobarnard
 * @author Naudefj
 */
$messages['af'] = array(
	'edituser-desc' => 'Laat bevoegde gebruikers toe om ander gebruikers se voorkeure te wysig',
	'edituser' => 'Wysig gebruiker',
	'edituser-logout' => 'Teken gebruiker af',
	'edituser-username' => 'Naam',
	'edituser-dosearch' => 'Soek',
	'edituser-nouser' => 'Die gebruiker bestaan nie',
	'edituser-exempt' => 'Die gebruiker kan nie gewysig word nie',
);

/** Old English (Anglo-Saxon)
 * @author Wōdenhelm
 */
$messages['ang'] = array(
	'edituser' => 'Brūcend ādihtan',
	'edituser-logout' => 'Brūcend ūtmeldian',
	'edituser-username' => 'Nama',
	'edituser-dosearch' => 'Sēċan',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'edituser-desc' => 'يسمح للمستخدمين ذوي الصلاحية بتعديل تفضيلات المستخدمين الآخرين',
	'edituser' => 'تعديل مستخدم',
	'edituser-logout' => 'تسجيل خروج المستخدم',
	'edituser-username' => 'اسم',
	'edituser-dosearch' => 'بحث',
	'edituser-nouser' => 'المستخدم المحدد غير موجود',
	'edituser-exempt' => 'المستخدم المحدد لا يمكن تعديله',
	'right-edituser' => 'تعديل تفضيلات المستخدمين الآخرين',
	'right-edituser-exempt' => 'لا يمكن تعديل تفضيلاتهم بواسطة الآخرين',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$messages['arz'] = array(
	'edituser-desc' => 'يسمح للمستخدمين ذوى الصلاحية بتعديل تفضيلات المستخدمين الآخرين',
	'edituser' => 'تعديل مستخدم',
	'edituser-logout' => 'تسجيل خروج المستخدم',
	'edituser-username' => 'اسم',
	'edituser-dosearch' => 'بحث',
	'edituser-nouser' => 'المستخدم المحدد غير موجود',
	'edituser-exempt' => 'المستخدم المحدد لا يمكن تعديله',
	'right-edituser' => 'تعديل تفضيلات المستخدمين الآخرين',
	'right-edituser-exempt' => 'لا يمكن تعديل تفضيلاتهم بواسطة الآخرين',
);

/** Assamese (অসমীয়া)
 * @author Chaipau
 */
$messages['as'] = array(
	'edituser-dosearch' => 'সন্ধান কৰক',
);

/** Kotava (Kotava)
 * @author Wikimistusik
 */
$messages['avk'] = array(
	'edituser' => 'Betara va favesikpata',
	'edituser-username' => 'Yolt',
	'edituser-dosearch' => 'Aneyara',
	'edituser-nouser' => 'Bazen favesik me krulder',
	'edituser-exempt' => 'Bazena favesikpata me zo robetar',
);

/** Bulgarian (Български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'edituser-desc' => 'Позволява на привилегировани потребители да редактират настройките на останалите потребители',
	'edituser' => 'Редактиране на потребителската сметка',
	'edituser-username' => 'Потребителско име',
	'edituser-dosearch' => 'Търсене',
	'edituser-nouser' => 'Посочената потребителска сметка не съществува',
	'edituser-exempt' => 'Посочената потребителска сметка не може да бъде редактирана',
);

/** Bengali (বাংলা)
 * @author Zaheen
 */
$messages['bn'] = array(
	'edituser-dosearch' => 'অনুসন্ধান',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'edituser-username' => 'Anv',
	'edituser-dosearch' => 'Klask',
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'edituser-username' => 'Ime',
	'edituser-dosearch' => 'Traži',
);

/** Buginese (ᨅᨔ ᨕᨘᨁᨗ)
 * @author Kurniasan
 */
$messages['bug'] = array(
	'edituser' => 'Papaké padécé',
	'edituser-logout' => 'Log papaké maessu',
	'edituser-username' => 'Aseŋ',
	'edituser-dosearch' => 'Sappa',
	'edituser-nouser' => "Iyaro papaké dé' gaga",
	'edituser-exempt' => "Iyaro papaké dé'na ullé ripadécé",
);

/** Catalan (Català)
 * @author Jordi Roqué
 */
$messages['ca'] = array(
	'edituser-dosearch' => 'Cerca',
);

/** Chamorro (Chamoru)
 * @author Jatrobat
 */
$messages['ch'] = array(
	'edituser-dosearch' => 'Aligao',
);

/** Church Slavic (Словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'edituser-dosearch' => 'ищи́',
);

/** Danish (Dansk)
 * @author Jon Harald Søby
 */
$messages['da'] = array(
	'edituser-username' => 'Navn',
	'edituser-dosearch' => 'Søg',
);

/** German (Deutsch)
 * @author MF-Warburg
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'edituser-desc' => 'Erlaubt berechtigten Benutzern, die Einstellungen anderer Benutzer zu verändern',
	'edituser' => 'Benutzereinstellungen ändern',
	'edituser-logout' => 'Benutzer abmelden',
	'edituser-username' => 'Name',
	'edituser-dosearch' => 'Suchen',
	'edituser-nouser' => 'Der angegebene Benutzer ist nicht vorhanden',
	'edituser-exempt' => 'Der angegebene Benutzer kann nicht bearbeitet werden',
	'right-edituser' => 'Bearbeiten der Einstellungen anderer Benutzer',
	'right-edituser-exempt' => 'Einstellungen können durch Dritte nicht geändert werden',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'edituser-desc' => 'Dowólujo wopšawnjenym wužywarjam nastajenja drugich wužywarjow wobźěłaś',
	'edituser' => 'Wužywarja wobźěłaś',
	'edituser-logout' => 'Wužywarja wótzjawiś',
	'edituser-username' => 'Mě',
	'edituser-dosearch' => 'Pytanje',
);

/** Ewe (Eʋegbe) */
$messages['ee'] = array(
	'edituser-dosearch' => 'Dii',
);

/** Greek (Ελληνικά)
 * @author Consta
 */
$messages['el'] = array(
	'edituser-username' => 'Όνομα',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'edituser-desc' => 'Rajtigas privilegiitaj uzantoj redakti preferojn de aliaj uzantoj',
	'edituser' => 'Redakti Uzanton',
	'edituser-logout' => 'Elsaluti uzanton',
	'edituser-username' => 'Nomo',
	'edituser-dosearch' => 'Serĉi',
	'edituser-nouser' => 'La specifigita uzanto ne ekzistas',
	'edituser-exempt' => 'La specifigita uzanto ne estas redaktebla',
);

/** Spanish (Español)
 * @author Jatrobat
 */
$messages['es'] = array(
	'edituser-dosearch' => 'Buscar',
);

/** Finnish (Suomi)
 * @author Jack Phoenix
 * @author Nike
 */
$messages['fi'] = array(
	'edituser-desc' => 'Oikeutetut käyttäjät voivat muokata toisten käyttäjien asetuksia',
	'edituser' => 'Muokkaa käyttäjää',
	'edituser-logout' => 'Kirjaa käyttäjä ulos',
	'edituser-username' => 'Nimi',
	'edituser-dosearch' => 'Hae',
	'edituser-nouser' => 'Määriteltyä käyttäjää ei ole olemassa',
	'edituser-exempt' => 'Määriteltyä käyttäjää ei voida muokata',
);

/** French (Français)
 * @author Grondin
 * @author Louperivois
 * @author Meithal
 */
$messages['fr'] = array(
	'edituser-desc' => 'Permet aux utilisateurs disposant de certains privilèges d’éditer les préférences des autres utilisateurs',
	'edituser' => "Éditer l'utilisateur",
	'edituser-logout' => 'Ferme la session utilisateur',
	'edituser-username' => 'Nom',
	'edituser-dosearch' => 'Rechercher',
	'edituser-nouser' => "L'utilisateur spécifié n'existe pas",
	'edituser-exempt' => "L'utilisateur spécifié ne peut pas être modifié",
	'right-edituser' => 'Modifie les préférences des autres utilisateurs',
	'right-edituser-exempt' => 'Ne peut obtenir leurs préférences modifiées par les autres',
);

/** Western Frisian (Frysk)
 * @author Snakesteuben
 */
$messages['fy'] = array(
	'edituser-dosearch' => 'Sykje',
);

/** Galician (Galego)
 * @author Alma
 * @author Toliño
 */
$messages['gl'] = array(
	'edituser-desc' => 'Permitir que usuarios con privilexios poidan editar as preferencias doutros usuarios',
	'edituser' => 'Editar Usuario',
	'edituser-logout' => 'Saír do sistema',
	'edituser-username' => 'Nome',
	'edituser-dosearch' => 'Procurar',
	'edituser-nouser' => 'O usuario especificado non existe',
	'edituser-exempt' => 'O usuario especificado non pode ser editado',
	'right-edituser' => 'Editar as preferencias doutros usuarios',
	'right-edituser-exempt' => 'As súas preferencias non poden ser editadas por outros',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'edituser-username' => 'Ὄνομα',
	'edituser-dosearch' => 'Ζητεῖν',
);

/** Manx (Gaelg)
 * @author MacTire02
 */
$messages['gv'] = array(
	'edituser' => 'Ymmydeyr y reaghey',
	'edituser-username' => 'Ennym',
	'edituser-dosearch' => 'Ronsaghey',
);

/** Hakka (Hak-kâ-fa)
 * @author Hakka
 */
$messages['hak'] = array(
	'edituser-dosearch' => 'Chhìm-cháu',
);

/** Hawaiian (Hawai`i)
 * @author Singularity
 */
$messages['haw'] = array(
	'edituser-username' => 'Inoa',
);

/** Hebrew (עברית)
 * @author Rotemliss
 * @author StuB
 * @author YaronSh
 */
$messages['he'] = array(
	'edituser-desc' => 'אפשרות למשתמשים מורשים לערוך העדפות של משתמשים אחרים',
	'edituser' => 'עריכת משתמש',
	'edituser-logout' => 'הוצאת משתמש מהחשבון',
	'edituser-username' => 'שם',
	'edituser-dosearch' => 'חיפוש',
	'edituser-nouser' => 'המשתמש המבוקש אינו קיים',
	'edituser-exempt' => 'לא ניתן לערוך את המשתמש המבוקש',
	'right-edituser' => 'עריכת ההעדפות של משתמשים אחרים',
	'right-edituser-exempt' => 'העדפותיהם לא ניתנות לשינוי על ידי אחרים',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'edituser-desc' => 'कुछ विशिष्ट सदस्योंको अन्य सदस्योंकी वरीयतायें बदलनेकी अनुमति देता हैं',
	'edituser' => 'सदस्य संपादन करें',
	'edituser-logout' => 'सदस्य को लॉग आउट करायें',
	'edituser-username' => 'नाम',
	'edituser-dosearch' => 'खोजें',
	'edituser-nouser' => 'दिया हुआ सदस्य अस्तित्वमें नहीं हैं',
	'edituser-exempt' => 'दिये हुए सदस्यको संपादित नहीं कर सकतें',
);

/** Hiligaynon (Ilonggo)
 * @author Jose77
 */
$messages['hil'] = array(
	'edituser-dosearch' => 'Pangita-a',
);

/** Croatian (Hrvatski)
 * @author Dalibor Bosits
 */
$messages['hr'] = array(
	'edituser-desc' => 'Omogućava suradnicima s pripadajućim pravom uređivanje postavki drugih suradnika',
	'edituser' => 'Uredi suradnika',
	'edituser-logout' => 'Odjavi suradnika',
	'edituser-username' => 'Ime',
	'edituser-dosearch' => 'Traži',
	'edituser-nouser' => 'Traži suradnik ne postoji',
	'edituser-exempt' => 'Traženi suradnik se ne može uređivati',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'edituser-desc' => 'Dowola woprawnjenym wužiwarjam nastajenja druhich wužiwarjow wobdźěłać',
	'edituser' => 'Wužiwarske konto wobdźěłać',
	'edituser-logout' => 'Wužiwarja wotzjewić',
	'edituser-username' => 'Mjeno',
	'edituser-dosearch' => 'Pytanje',
	'edituser-nouser' => 'Podaty wužiwar njeeksistuje.',
	'edituser-exempt' => 'Podaty wužiwar njehodźi so wobdźěłać',
	'right-edituser' => 'Nastajenja druhich wužiwarjow wobdźěłać',
	'right-edituser-exempt' => 'Nastajenja njedadźa so wot druhich změnić',
);

/** Hungarian (Magyar)
 * @author Dani
 */
$messages['hu'] = array(
	'edituser-dosearch' => 'Keresés',
);

/** Armenian (Հայերեն)
 * @author Togaed
 */
$messages['hy'] = array(
	'edituser-username' => 'Անուն',
	'edituser-dosearch' => 'Որոնել',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'edituser-desc' => 'Permitte que usatores con le privilegio necessari modifica le preferentias de altere usatores',
	'edituser' => 'Modificar usator',
	'edituser-logout' => 'Clauder le session del usator',
	'edituser-username' => 'Nomine',
	'edituser-dosearch' => 'Cercar',
	'edituser-nouser' => 'Le usator specificate non existe',
	'edituser-exempt' => 'Le usator specificate non pote esser modificate',
);

/** Indonesian (Bahasa Indonesia)
 * @author Irwangatot
 * @author Rex
 */
$messages['id'] = array(
	'edituser-username' => 'Nama',
	'edituser-dosearch' => 'Cari',
);

/** Icelandic (Íslenska) */
$messages['is'] = array(
	'edituser-username' => 'Nafn',
	'edituser-dosearch' => 'Leita',
);

/** Italian (Italiano)
 * @author Darth Kule
 */
$messages['it'] = array(
	'edituser-desc' => 'Permette agli utenti con i privilegi necessari di modificare le preferenze di altri utenti',
	'edituser' => 'Modifica utente',
	'edituser-logout' => 'Effettua logout',
	'edituser-username' => 'Nome',
	'edituser-dosearch' => 'Ricerca',
	'edituser-nouser' => "L'utente indicato non esiste",
	'edituser-exempt' => "L'utente specificato non può essere modificato",
	'right-edituser' => 'Modifica le preferenze degli altri utenti',
	'right-edituser-exempt' => 'Le sue preferenze non possono essere modificate da altri',
);

/** Japanese (日本語)
 * @author JtFuruhata
 */
$messages['ja'] = array(
	'edituser-desc' => '権限を持つ利用者が、他利用者のオプションを変更できるようにする',
	'edituser' => '利用者情報の編集',
	'edituser-logout' => 'ログアウト',
	'edituser-username' => '利用者名',
	'edituser-dosearch' => '検索',
	'edituser-nouser' => '指定された利用者は存在しません',
	'edituser-exempt' => '指定された利用者は編集できません',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'edituser' => 'Sunting Panganggo',
	'edituser-username' => 'Jeneng',
	'edituser-dosearch' => 'Golèk',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 */
$messages['km'] = array(
	'edituser-desc' => 'អនុញ្ញាតអោយអ្នកប្រើប្រាស់មានសិទ្ធិកែប្រែចំនូលចិត្តរបស់អ្នកប្រើប្រាស់ដ៏ទៃ',
	'edituser' => 'កែប្រែអ្នកប្រើប្រាស់',
	'edituser-username' => 'ឈ្មោះ',
	'edituser-dosearch' => 'ស្វែងរក',
	'edituser-nouser' => 'មិនមានអ្នកប្រើប្រាស់ដូចដែលបានបញ្ជាក់ទេ',
	'edituser-exempt' => 'អ្នកប្រើប្រាស់ដែលបានបញ្ជាក់មិនអាចកែបានទេ',
);

/** Korean (한국어)
 * @author ToePeu
 */
$messages['ko'] = array(
	'edituser-dosearch' => '찾기',
);

/** Krio (Krio)
 * @author Jose77
 */
$messages['kri'] = array(
	'edituser-dosearch' => 'Luk foh am',
);

/** Kinaray-a (Kinaray-a)
 * @author Jose77
 */
$messages['krj'] = array(
	'edituser-dosearch' => 'Sagap',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'edituser-desc' => 'Määt et müjjelesch, dat Metmaacher met däm Rääsch dozoh aan anderlüx Enstelleunge driije künne.',
	'edituser-username' => 'Metmaacher Name',
	'edituser-dosearch' => 'Sööke',
);

/** Kurdish (Latin) (Kurdî / كوردی (Latin))
 * @author Bangin
 */
$messages['ku-latn'] = array(
	'edituser-dosearch' => 'Lêbigere',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'edituser-desc' => "Erlaabt et Benotzer déi gewësse Rechter hunn anere Benotzer hir Astellungen z'änneren",
	'edituser' => 'Benotzer änneren',
	'edituser-logout' => 'Sessioun vum Benotzer zoumaachen',
	'edituser-username' => 'Numm',
	'edituser-dosearch' => 'Sichen',
	'edituser-nouser' => 'Dee Benotzer gëtt et net',
	'edituser-exempt' => 'Dee Benotzer kann net geännert ginn',
	'right-edituser' => "D'Astellunge vun anere Benotzer änneren",
	'right-edituser-exempt' => "D'Astellunge kënnen net vun Anere geännert ginn",
);

/** Lithuanian (Lietuvių)
 * @author Tomasdd
 */
$messages['lt'] = array(
	'edituser-desc' => 'Privilegijuotiems naudotojams leidžiama redaguoti kitų naudotojų nustatymus',
	'edituser' => 'Redaguoti Naudotoją',
	'edituser-logout' => 'Naudotojo išregistravimas',
	'edituser-username' => 'Vardas',
	'edituser-dosearch' => 'Ieškoti',
	'edituser-nouser' => 'Tokio Naudotojo nėra',
	'edituser-exempt' => 'Šio Naudotojo redaguoti negalima',
);

/** Eastern Mari (Олык Марий)
 * @author Сай
 */
$messages['mhr'] = array(
	'edituser-dosearch' => 'Кычал',
);

/** Malayalam (മലയാളം)
 * @author Shijualex
 */
$messages['ml'] = array(
	'edituser-desc' => 'വിശേഷാവകാശമുള്ള ഉപയോക്താക്കള്‍ക്ക് മറ്റ് ഉപയോക്താക്കളുടെ ക്രമീകരണങ്ങള്‍ തിരുത്തുവാനുള്ള സൗകര്യം കൊടുക്കുന്നു.',
	'edituser' => 'ഉപയോക്താവിന്റെ ക്രമീകരണം തിരുത്തുക',
	'edituser-logout' => 'ഉപയോക്താവില്‍ നിന്നു ലോഗൗട്ട് ചെയ്യുക',
	'edituser-username' => 'പേര്‌',
	'edituser-dosearch' => 'തിരയൂ',
	'edituser-nouser' => 'താങ്കള്‍ തിരഞ്ഞെടുത്ത ഉപയോക്താവ് നിലവിലില്ല',
	'edituser-exempt' => 'താങ്കള്‍ തിരഞ്ഞെടുത്ത ഉപയോക്താവിന്റെ ക്രമീകരണം തിരുത്തുവാന്‍ സാധിക്കില്ല',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'edituser-desc' => 'काही विशिष्ट सदस्यांना इतर सदस्यांच्या पसंती बदलण्याची अनुमती देते',
	'edituser' => 'सदस्य संपादित करा',
	'edituser-logout' => 'सदस्याला अदाखल करा',
	'edituser-username' => 'नाव',
	'edituser-dosearch' => 'शोधा',
	'edituser-nouser' => 'दिलेला सदस्य अस्तित्वात नाही',
	'edituser-exempt' => 'दिलेला सदस्य संपादित करू शकत नाही',
);

/** Maltese (Malti)
 * @author Chrisportelli
 */
$messages['mt'] = array(
	'edituser-desc' => "Tippermetti lill-utenti bil-privileġġi neċessarji biex jimmodifikaw il-preferenzi ta' utenti oħra",
	'edituser-username' => 'Isem',
	'edituser-dosearch' => 'Fittex',
	'edituser-nouser' => 'L-utent speċifikat ma jeżistix',
	'edituser-exempt' => 'L-utent speċifikat ma jistax jiġi modifikat',
);

/** Erzya (Эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'edituser-username' => 'Лемезэ',
	'edituser-dosearch' => 'Вешнэмс',
);

/** Nahuatl (Nāhuatl)
 * @author Fluence
 */
$messages['nah'] = array(
	'edituser-username' => 'Tōcāitl',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'edituser' => 'Bruker ännern',
	'edituser-username' => 'Naam',
	'edituser-dosearch' => 'Söken',
);

/** Dutch (Nederlands)
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'edituser-desc' => 'Maakt het voor bevoegde gebruikers mogelijk om de voorkeuren van andere gebruikers te bewerken',
	'edituser' => 'Gebruiker bewerken',
	'edituser-logout' => 'Gebruiker afmelden',
	'edituser-username' => 'Naam',
	'edituser-dosearch' => 'Zoeken',
	'edituser-nouser' => 'De opgegeven gebruiker bestaat niet',
	'edituser-exempt' => 'De opgegeven gebruiker kan niet bewerkt worden',
	'right-edituser' => 'Voorkeuren van andere gebruikers bewerken',
	'right-edituser-exempt' => 'Voorkeuren niet te bewerken door anderen',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Jon Harald Søby
 */
$messages['nn'] = array(
	'edituser-username' => 'Namn',
	'edituser-dosearch' => 'Søk',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Jon Harald Søby
 */
$messages['no'] = array(
	'edituser-desc' => 'Lar priviligerte brukere redigere andre brukeres innstillinger',
	'edituser' => 'Rediger bruker',
	'edituser-logout' => 'Logg ut brukeren',
	'edituser-username' => 'Navn',
	'edituser-dosearch' => 'Søk',
	'edituser-nouser' => 'Den angitte brukeren finnes ikke',
	'edituser-exempt' => 'Det angitte brukeren kan ikke redigeres',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'edituser-desc' => "Permet als utilizaires dispausant de cèrts privilègis d'editar las preferéncias dels autres utilizaires.",
	'edituser' => "Editar l'utilizaire",
	'edituser-logout' => "Tampa la sesilha d'utilizaire",
	'edituser-username' => 'Nom',
	'edituser-dosearch' => 'Recercar',
	'edituser-nouser' => "L'utilizaire especificat existís pas",
	'edituser-exempt' => "L'utilizaire especificat pòt pas èsser modificat",
	'right-edituser' => 'Modifica las preferéncias dels autres utilizaires',
	'right-edituser-exempt' => 'Pòt pas obténer lors preferéncias modificadas pels autres',
);

/** Polish (Polski)
 * @author Masti
 * @author Sp5uhe
 * @author Szczepan1990
 */
$messages['pl'] = array(
	'edituser-desc' => 'Umożliwia uprzywilejowanym użytkownikom na edycję preferencji innych użytkowników',
	'edituser' => 'Edytuj użytkownika',
	'edituser-logout' => 'Wyloguj użytkownika',
	'edituser-username' => 'Nazwa użytkownika',
	'edituser-dosearch' => 'Szukaj',
	'edituser-nouser' => 'Taki użytkownik nie istnieje',
	'edituser-exempt' => 'Nie możesz edytować tego użytkownika',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'edituser-username' => 'نوم',
	'edituser-dosearch' => 'پلټل',
);

/** Portuguese (Português)
 * @author Lijealso
 * @author Malafaya
 */
$messages['pt'] = array(
	'edituser-desc' => 'Permite que utilizadores com privilégios editem as preferências de outros utilizadores',
	'edituser' => 'Editar Utilizador',
	'edituser-logout' => 'Terminar sessão do utilizador',
	'edituser-username' => 'Nome',
	'edituser-dosearch' => 'Pesquisar',
	'edituser-nouser' => 'O usuário especificado não existe',
	'edituser-exempt' => 'O usuário especificado não pode ser editado',
);

/** Tarifit (Tarifit)
 * @author Jose77
 */
$messages['rif'] = array(
	'edituser-dosearch' => 'Tarzzut',
);

/** Romanian (Română)
 * @author KlaudiuMihaila
 */
$messages['ro'] = array(
	'edituser-username' => 'Nume',
	'edituser-dosearch' => 'Caută',
	'edituser-nouser' => 'Utilizatorul specificat nu există.',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'edituser-desc' => "L'utinde privilegiete ponne cangià le preferenze de l'otre utinde",
	'edituser' => "Cange l'utende",
	'edituser-logout' => 'Utende assute',
	'edituser-username' => 'Nome',
	'edituser-dosearch' => 'Cirche',
	'edituser-nouser' => "Stu utende non g'esiste",
	'edituser-exempt' => 'Stu utende non ge pò essere cangete',
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'edituser-desc' => 'Позволяет привилегированным участникам править настройки других участников',
	'edituser' => 'Изменить участника',
	'edituser-logout' => 'Завершить сеанс участника',
	'edituser-username' => 'Имя',
	'edituser-dosearch' => 'Найти',
	'edituser-nouser' => 'Указанный участник не существует',
	'edituser-exempt' => 'Указанный участник не может быть отредактирован',
);

/** Sinhala (සිංහල)
 * @author නන්දිමිතුරු
 */
$messages['si'] = array(
	'edituser' => 'පරිශීලකයා සංස්කරණය කරන්න',
	'edituser-logout' => 'පරිශීලකයා නිෂ්ක්‍රමණය කරන්න',
	'edituser-username' => 'නම',
	'edituser-dosearch' => 'ගවේෂණය',
	'edituser-nouser' => 'නම් කරන ලද පරිශීලකයා නොපවතියි',
	'edituser-exempt' => 'නම් කරන ලද පරිශීලකයා සංස්කරණය කල නොහැක',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'edituser-desc' => 'Umožňuje oprávneným používateľom upravovať nastavenia ostatných používateľov',
	'edituser' => 'Upraviť používateľa',
	'edituser-logout' => 'Odhlásiť používateľa',
	'edituser-username' => 'Meno',
	'edituser-dosearch' => 'Hľadať',
	'edituser-nouser' => 'Uvedený používateľ neexistuje',
	'edituser-exempt' => 'Uvedeného používateľa nie je možné upravovať',
	'right-edituser' => 'Upraviť nastavenia iných používateľov',
	'right-edituser-exempt' => 'Jeho nastavenia nemôžu upravovať iní používatelia',
);

/** Serbian Cyrillic ekavian (ћирилица)
 * @author Sasa Stefanovic
 */
$messages['sr-ec'] = array(
	'edituser-dosearch' => 'Претрага',
);

/** Sundanese (Basa Sunda)
 * @author Irwangatot
 */
$messages['su'] = array(
	'edituser-username' => 'Ngaran',
	'edituser-dosearch' => 'Sungsi',
);

/** Swedish (Svenska)
 * @author Lejonel
 * @author M.M.S.
 * @author Najami
 */
$messages['sv'] = array(
	'edituser-desc' => 'Gör det möjligt för användare med viss behörighet att ändra andra användares inställningar',
	'edituser' => 'Redigera användare',
	'edituser-logout' => 'Logga ut användare',
	'edituser-username' => 'Namn',
	'edituser-dosearch' => 'Sök',
	'edituser-nouser' => 'Den angivna användaren finns inte',
	'edituser-exempt' => 'Den angivna användaren kan inte redigeras',
	'right-edituser' => 'Redigera andra användares inställningar',
	'right-edituser-exempt' => 'Deras inställningar kan inte redigeras av andra',
);

/** Silesian (Ślůnski)
 * @author Herr Kriss
 */
$messages['szl'] = array(
	'edituser-username' => 'Mjano',
	'edituser-dosearch' => 'Šnupej',
);

/** Tamil (தமிழ்)
 * @author Trengarasu
 */
$messages['ta'] = array(
	'edituser-dosearch' => 'தேடுக',
);

/** Telugu (తెలుగు)
 * @author Veeven
 */
$messages['te'] = array(
	'edituser' => 'వాడుకరిని మార్చండి',
	'edituser-username' => 'పేరు',
	'edituser-dosearch' => 'వెతుకు',
	'edituser-nouser' => 'ఆ వాడుకరి లేనేలేరు.',
	'edituser-exempt' => 'ఆ వాడుకరిని మార్చలేరు',
);

/** Tetum (Tetun)
 * @author MF-Warburg
 */
$messages['tet'] = array(
	'edituser' => "Edita preferénsia uza-na'in nian",
	'edituser-username' => 'Naran',
	'edituser-dosearch' => 'Buka',
);

/** Tajik (Cyrillic) (Тоҷикӣ (Cyrillic))
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'edituser' => 'Вироиш кардани Корбар',
	'edituser-logout' => 'Берун кардани корбар',
	'edituser-username' => 'Ном',
	'edituser-dosearch' => 'Ҷустуҷӯ',
	'edituser-nouser' => 'Корбари мушаххасшуда вуҷуд надорад',
	'edituser-exempt' => 'Корбари мушаххасшударо наметавон вироиш кард',
);

/** Thai (ไทย)
 * @author Octahedron80
 */
$messages['th'] = array(
	'edituser-dosearch' => 'ค้นหา',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'edituser-desc' => 'Cho phép những thành viên đặc quyền được sửa đổi tùy chọn của thành viên khác',
	'edituser' => 'Sửa chữa Thành viên',
	'edituser-logout' => 'Đăng xuất thành viên',
	'edituser-username' => 'Tên',
	'edituser-dosearch' => 'Tìm kiếm',
	'edituser-nouser' => 'Thành viên chỉ định không tồn tại',
	'edituser-exempt' => 'Thành viên chỉ định không sửa được',
);

/** Volapük (Volapük)
 * @author Malafaya
 */
$messages['vo'] = array(
	'edituser-username' => 'Nem',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'edituser-dosearch' => 'זוכן',
);

